@charset "utf-8";
/* ------------------------------------------------------------------------------ */
/* common audio */
/* ------------------------------------------------------------------------------ */

/* audio container */
.audioContainer { 
	display:block; position:relative; width:100%; height:auto; margin:0 auto!important; padding:0 0 20px 0; overflow:hidden; }		
.audioContainer div:first-child { margin-top:0; }
	
	/* audioHeader */
	.audioContainer .audioHeader { 
		position:relative; width:auto; height:50px; margin:0; padding:0; overflow:hidden; text-align: left;
		color:#fff; border:1px solid #fbfbfb; border-bottom:none; text-shadow:0 1px 1px rgba(0,0,0,0.5);
		/*background-gradient*/
		background-color:#0098a3;
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2)));
		background-image:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
		background-image:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
		background-image:-o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
		background-image:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
		-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#33000000);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#33000000);
		zoom:1; }
		
		/* audioTitle */
		.audioContainer .audioHeader .audioTitle { 
			position:relative; width:auto; height:50px; margin:0; padding:15px; overflow:hidden;
			color:#fff; background:none; white-space:nowrap; text-overflow:ellipsis;
			font-family:Arial,Helvetica,sans-serif; font-size:15px; font-weight:bold; line-height:20px; }
		 
		 	/* audioTrackID */
			.audioContainer .audioHeader .audioTrackID { display:inline-block; margin-right:10px; font-size:19px; }
	
	/* audio */
	.audioContainer audio.audioHTML5 { display:none; }
	